
QGIS Application - Bug report #19357

QGIS 3.2 Launching crashed

2018-07-09 09:35 AM - Julien IYER

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.2 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 27185

Description

Hi,

I just installed QGIS with OSGeo4W.

Unfortunately I am not able to start the application. I keep having a crash....

Hope that report will help

Thanks

BR

Crash ID: 835aa1a4d0896dc7fbb8b8d23b4f982fcafab06c

Stack Trace

RtlAnsiStringToUnicodeString :

HeapFree :

free :

DllUnregisterServer :

DllUnregisterServer :

CLSIDFromString :

CLSIDFromString :

CLSIDFromString :

CLSIDFromString :

DllGetClassObjectWOW :

DllGetClassObjectWOW :

CLSIDFromString :

CLSIDFromString :

CLSIDFromString :

CLSIDFromString :

CLSIDFromString :

CoCreateInstance :

SHParseDisplayName :

Ordinal866 :

ILSaveToStream :

ShellExecuteExW :

ShellExecuteExW :

ShellExecuteExW :

Ordinal860 :
ShellExecuteExW :

ExtractIconExW :

Ordinal865 :

Ordinal865 :

QWidgetPrivate::registerDropSite :

QStackedWidget::`default constructor closure' :

QInputDialog::getInteger :

QgsDataCollectionItem::iconDir :

QgsDirectoryItem::icon :

QgsBrowserModel::data :

QSortFilterProxyModel::data :

QModelIndex::data :

QStyledItemDelegate::initStyleOption :

QStyledItemDelegate::sizeHint :

QTreeView::indexRowSizeHint :

QTreeViewPrivate::itemHeight :

QTreeViewPrivate::lastVisibleItem :

QTreeView::sizeHintForColumn :

QHeaderView::resizeSections :

QHeaderView::sectionPosition :

QHeaderView::sectionViewportPosition :

QHeaderView::resizeSection :

QHeaderView::setStretchLastSection :

QgsBrowserDockWidget::showEvent :

QWidget::event :

QDockWidget::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QWidgetPrivate::show_helper :

QWidgetPrivate::showChildren :

QWidgetPrivate::show_helper :

QWidget::setVisible :

QgisApp::QgisApp :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.0-Bonn

QGIS code revision: bc43194061

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601
Related issues:

Duplicates QGIS Application - Bug report # 18260: qgis 3 crashes at start Closed 2018-02-28

History

#1 - 2018-09-25 01:11 PM - Jürgen Fischer

- Duplicates Bug report #18260: qgis 3 crashes at start added

#2 - 2018-09-25 01:13 PM - Jürgen Fischer

- Description updated

#3 - 2018-09-25 01:13 PM - Jürgen Fischer

- File deleted (Report.txt)

#4 - 2018-09-25 01:14 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

Files

QGIS Crash.png 60.2 KB 2018-07-09 Julien IYER
